/*     16503 : 구글 지도 (주소 직접 입력)      */
.map__16503__ {padding:10px; border:1px solid #ececec; background:#fafafa;}
.map__16503__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__16503__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__16503__ .build_preview__16503__ {display:table; width:100%;}
.map__16503__ .build_preview__16503__ .inner__16503__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__16503__ .build_preview__16503__ .inner__16503__ .subject__16503__ {display:block; font-size:16px; font-weight:bold;}
.map__16503__ .build_preview__16503__ .inner__16503__ .exp_text__16503__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__16503__ iframe {height:250px;}
	.map__16503__ .build_preview__16503__ .inner__16503__ {height:250px;}
}

/*     16521 : 타이틀 텍스트      */
.title__16521__ {font-size:0;}
.title__16521__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__16521__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__16521__.style_top p {padding-top:10px;}
.title__16521__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__16521__.style_right p {padding-right:14px;}
.title__16521__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__16521__.style_bottom p {padding-bottom:12px;}
.title__16521__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__16521__.style_left p {padding-left:14px;}
.title__16521__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__16521__.style_circle1 p {padding-left:18px;}
.title__16521__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16521__.style_circle2 p {padding-left:18px;}
.title__16521__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__16521__ p {font-size:24px;}
	.title__16521__.style_top p:before {width:24px;}
	.title__16521__.style_right p:before {height:24px;}
	.title__16521__.style_bottom p:before {width:24px;}
	.title__16521__.style_left p:before {height:24px;}
}

/*     16497 : 제목&내용 가로형      */
.text_horizontal__16497__ .title__16497__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__16497__ .text__16497__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__16497__:after {content:''; display:block; clear:both;}
	.text_horizontal__16497__ .title__16497__ {float:left; margin:0; width:80px;}
	.text_horizontal__16497__ .text__16497__ {overflow:hidden;}
}

/*     16499 : 제목&내용 가로형      */
.text_horizontal__16499__ .title__16499__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__16499__ .text__16499__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__16499__:after {content:''; display:block; clear:both;}
	.text_horizontal__16499__ .title__16499__ {float:left; margin:0; width:80px;}
	.text_horizontal__16499__ .text__16499__ {overflow:hidden;}
}

/*     16500 : 제목&내용 가로형      */
.text_horizontal__16500__ .title__16500__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__16500__ .text__16500__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__16500__:after {content:''; display:block; clear:both;}
	.text_horizontal__16500__ .title__16500__ {float:left; margin:0; width:80px;}
	.text_horizontal__16500__ .text__16500__ {overflow:hidden;}
}

/*     16532 : 공백      */
.solid_line__16532__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__16532__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16532__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16532__ {height:30px;}
}

/*     16968 : 실선      */
.solid_line__16968__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16968__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__16968__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16968__ {height:0px;}
}

/*     16534 : 공백      */
.solid_line__16534__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__16534__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16534__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16534__ {height:30px;}
}

